/*breakpoints*/
.btn {
  padding: 22px 50px 17px 50px;
  transition: all ease 0.3s;
  border: 0;
  border-radius: 0;
  font-size: 18px;
  line-height: 1;
  font-weight: 400;
  cursor: pointer;
  text-decoration: none;
  box-shadow: none;
  color: #FFF;
  position: relative;
}
@media screen and (max-width: 1199.98px) {
  .btn {
    font-size: 17px;
  }
}
@media screen and (max-width: 991.98px) {
  .btn {
    font-size: 16px;
    padding: 15px 25px 12px 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn {
    font-size: 15px;
  }
}
.btn:focus-visible, .btn:focus {
  box-shadow: none;
}
.btn.btn-primary {
  background-color: #C1192E;
  color: #FFF;
}
.btn.btn-primary:hover {
  background-color: #AB1124;
  color: #FFF;
}
.btn.btn-secondary {
  background-color: #FFAB33;
  color: #FFF;
}
.btn.btn-secondary:hover {
  background-color: #F39B1C;
  color: #FFF;
}
.btn.btn-tertiary {
  background-color: #2D2D2D;
  color: #FFF;
}
.btn.btn-tertiary:hover {
  background-color: #202020;
  color: #FFF;
}
.btn.btn-white {
  background-color: #FFF;
  color: #2D2D2D;
}
.btn.btn-white:hover {
  background-color: #2D2D2D;
  color: #FFF;
}
.btn.btn-border.white-border {
  background-color: transparent;
  color: #FFF;
  border: 1px solid #FFF;
}
.btn.btn-border.white-border:hover {
  background-color: #FFF;
  color: #2D2D2D;
  border-color: #FFF;
}
.btn.btn-border.primary-border {
  background-color: transparent;
  color: #2D2D2D;
  border: 1px solid #2D2D2D;
}
.btn.btn-border.primary-border:hover {
  background-color: #2D2D2D;
  color: #FFF;
  border-color: #2D2D2D;
}
.btn.btn-border.secondary-border {
  background-color: transparent;
  color: #C1192E;
  border: 1px solid #C1192E;
}
.btn.btn-border.secondary-border:hover {
  background-color: #C1192E;
  color: #FFF;
  border-color: #C1192E;
}
.btn.btn-border.tertiary-border {
  background-color: transparent;
  color: #ffc800;
  border: 1px solid #ffc800;
}
.btn.btn-border.tertiary-border:hover {
  background-color: #ffc800;
  color: #FFF;
  border-color: #ffc800;
}
.btn.btn-link {
  padding: 5px 0;
  border-bottom: 1px solid #2D2D2D;
}
.btn.btn-link:hover {
  color: #2D2D2D;
  border-color: #2D2D2D !important;
}
.btn.btn-arrow {
  padding: 15px 0;
}
.btn.btn-arrow:after {
  content: url("/resources/themes/carasana/images/icons/arrow__long--black.svg");
}
.btn.btn-arrow-circle-white {
  color: #2D2D2D;
  padding: 10px 0;
}
.btn.btn-arrow-circle-white:after {
  height: 50px;
  width: 50px;
  background-size: 50px 50px;
  background-image: url("/resources/themes/carasana/images/icons/btn_arrow_circle_white.svg");
  content: "";
  position: relative;
  right: 0;
  display: inline-block;
  margin-left: 2rem;
  vertical-align: -90%;
}
@media screen and (max-width: 1199.98px) {
  .btn.btn-arrow-circle-white:after {
    height: 45px;
    width: 45px;
    background-size: 45px 45px;
  }
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-white:after {
    height: 40px;
    width: 40px;
    background-size: 40px 40px;
  }
}
.btn.btn-arrow-circle-white.small-button {
  font-size: 15px;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-white.small-button {
    font-size: 14px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-white.small-button {
    font-size: 13px;
  }
}
.btn.btn-arrow-circle-white.small-button:after {
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
  margin-left: 1.5rem;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-white.small-button:after {
    margin-left: 1.2rem;
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-white.small-button:after {
    margin-left: 1rem;
  }
}
.btn.btn-arrow-circle-petrol {
  color: #2D2D2D;
  padding: 10px 0;
}
.btn.btn-arrow-circle-petrol:after {
  height: 50px;
  width: 50px;
  background-size: 50px 50px;
  background-image: url("/resources/themes/carasana/images/icons/btn_arrow_circle_petrol.svg");
  position: relative;
  right: 0;
  display: inline-block;
  margin-left: 2rem;
  vertical-align: -90%;
}
.btn.btn-arrow-circle-petrol.small-button {
  font-size: 15px;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-petrol.small-button {
    font-size: 14px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-petrol.small-button {
    font-size: 13px;
  }
}
.btn.btn-arrow-circle-petrol.small-button:after {
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
  margin-left: 1.5rem;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-petrol.small-button:after {
    margin-left: 1.2rem;
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-petrol.small-button:after {
    margin-left: 1rem;
  }
}
.btn.btn-big-circle {
  background: #C1192E;
  text-align: center;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #FFF;
  text-decoration: none;
}
@media screen and (max-width: 767.98px) {
  .btn.btn-big-circle {
    height: 130px;
    width: 130px;
    font-size: 15px;
  }
}
.btn.btn-big-circle:after {
  content: none;
}
.btn.btn-big-circle:hover {
  box-shadow: 0px 0 0 0 #C1192E, 0px 0 0 10px #C1192E;
}
.btn.btn-big-circle:active {
  color: #FFF;
  background-color: #C1192E;
}
.font_white--all .btn-arrow:after {
  content: url("/resources/themes/carasana/images/icons/arrow__long.svg");
}
/*breakpoints*/
.btn {
  padding: 22px 50px 17px 50px;
  transition: all ease 0.3s;
  border: 0;
  border-radius: 0;
  font-size: 18px;
  line-height: 1;
  font-weight: 400;
  cursor: pointer;
  text-decoration: none;
  white-space: nowrap;
  box-shadow: none;
  color: #FFF;
  position: relative;
}
@media screen and (max-width: 1199.98px) {
  .btn {
    font-size: 17px;
  }
}
@media screen and (max-width: 991.98px) {
  .btn {
    font-size: 16px;
    padding: 15px 25px 12px 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn {
    font-size: 15px;
    white-space: unset;
  }
}
.btn:focus-visible, .btn:focus {
  box-shadow: none;
}
.btn.btn-primary {
  background-color: #C1192E;
  color: #FFF;
}
.btn.btn-primary:hover {
  background-color: #AB1124;
  color: #FFF;
}
.btn.btn-secondary {
  background-color: #FFAB33;
  color: #FFF;
}
.btn.btn-secondary:hover {
  background-color: #F39B1C;
  color: #FFF;
}
.btn.btn-tertiary {
  background-color: #2D2D2D;
  color: #FFF;
}
.btn.btn-tertiary:hover {
  background-color: #202020;
  color: #FFF;
}
.btn.btn-white {
  background-color: #FFF;
  color: #2D2D2D;
}
.btn.btn-white:hover {
  background-color: #2D2D2D;
  color: #FFF;
}
.btn.btn-border.white-border {
  background-color: transparent;
  color: #FFF;
  border: 1px solid #FFF;
}
.btn.btn-border.white-border:hover {
  background-color: #FFF;
  color: #2D2D2D;
  border-color: #FFF;
}
.btn.btn-border.primary-border {
  background-color: transparent;
  color: #2D2D2D;
  border: 1px solid #2D2D2D;
}
.btn.btn-border.primary-border:hover {
  background-color: #2D2D2D;
  color: #FFF;
  border-color: #2D2D2D;
}
.btn.btn-border.secondary-border {
  background-color: transparent;
  color: #C1192E;
  border: 1px solid #C1192E;
}
.btn.btn-border.secondary-border:hover {
  background-color: #C1192E;
  color: #FFF;
  border-color: #C1192E;
}
.btn.btn-border.tertiary-border {
  background-color: transparent;
  color: #ffc800;
  border: 1px solid #ffc800;
}
.btn.btn-border.tertiary-border:hover {
  background-color: #ffc800;
  color: #FFF;
  border-color: #ffc800;
}
.btn.btn-link {
  padding: 5px 0;
  border-bottom: 1px solid #2D2D2D;
}
.btn.btn-link:hover {
  color: #2D2D2D;
  border-color: #2D2D2D !important;
}
.btn.btn-arrow {
  padding: 15px 0;
}
.btn.btn-arrow:after {
  content: url("/resources/themes/carasana/images/icons/arrow__long--black.svg");
}
.btn.btn-arrow-circle-white {
  color: #2D2D2D;
  padding: 10px 0;
}
.btn.btn-arrow-circle-white:after {
  height: 50px;
  width: 50px;
  background-size: 50px 50px;
  background-image: url("/resources/themes/carasana/images/icons/btn_arrow_circle_white.svg");
  content: "";
  position: relative;
  right: 0;
  display: inline-block;
  margin-left: 2rem;
  vertical-align: -90%;
}
@media screen and (max-width: 1199.98px) {
  .btn.btn-arrow-circle-white:after {
    height: 45px;
    width: 45px;
    background-size: 45px 45px;
  }
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-white:after {
    height: 40px;
    width: 40px;
    background-size: 40px 40px;
  }
}
.btn.btn-arrow-circle-white.small-button {
  font-size: 15px;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-white.small-button {
    font-size: 14px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-white.small-button {
    font-size: 13px;
  }
}
.btn.btn-arrow-circle-white.small-button:after {
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
  margin-left: 1.5rem;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-white.small-button:after {
    margin-left: 1.2rem;
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-white.small-button:after {
    margin-left: 1rem;
  }
}
.btn.btn-arrow-circle-petrol {
  color: #2D2D2D;
  padding: 10px 0;
}
.btn.btn-arrow-circle-petrol:after {
  height: 50px;
  width: 50px;
  background-size: 50px 50px;
  background-image: url("/resources/themes/carasana/images/icons/btn_arrow_circle_petrol.svg");
  position: relative;
  right: 0;
  display: inline-block;
  margin-left: 2rem;
  vertical-align: -90%;
}
.btn.btn-arrow-circle-petrol.small-button {
  font-size: 15px;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-petrol.small-button {
    font-size: 14px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-petrol.small-button {
    font-size: 13px;
  }
}
.btn.btn-arrow-circle-petrol.small-button:after {
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
  margin-left: 1.5rem;
}
@media screen and (max-width: 991.98px) {
  .btn.btn-arrow-circle-petrol.small-button:after {
    margin-left: 1.2rem;
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
  }
}
@media screen and (max-width: 767.98px) {
  .btn.btn-arrow-circle-petrol.small-button:after {
    margin-left: 1rem;
  }
}
.btn.btn-big-circle {
  background: #C1192E;
  text-align: center;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #FFF;
  text-decoration: none;
}
@media screen and (max-width: 767.98px) {
  .btn.btn-big-circle {
    height: 130px;
    width: 130px;
    font-size: 15px;
  }
}
.btn.btn-big-circle:after {
  content: none;
}
.btn.btn-big-circle:hover {
  box-shadow: 0px 0 0 0 #C1192E, 0px 0 0 10px #C1192E;
}
.btn.btn-big-circle:active {
  color: #FFF;
  background-color: #C1192E;
}
.font_white--all .btn-arrow:after {
  content: url("/resources/themes/carasana/images/icons/arrow__long.svg");
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F_buttons.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACaI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsBF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BJE%3BAAAA%3BAAAA%3BAC%2FJF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2KI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACvKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD6LA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BACxMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoNI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAChNJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADyOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACzOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2PA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAArRJ%3BAA4RA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC7QI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiTF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9ZF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD0bE%3BAAAA%3BAAAA%3BAC1bF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADscI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAClcJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwdA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BACneF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BeI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC3eJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADogBF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACpgBE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADshBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%22%7D */